

#navwrap .zenright ul.nav {
	background:	url("http://mackayweddingflowers.com.au/joomla/images/menu-bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
	padding-top: 32px;
	padding-bottom: 20px; }
	
#topcolour #navwrap ul.nav {
	font-size: 89%;}

	
#topcolour #navwrap ul.nav li.active > a {
	border-bottom: none;}	
	
#navwrap ul.nav li > a, #navwrap ul.nav .separator, #navwrap ul.nav .nav-header {padding: 0px;}
	
	
.row-fluid .span8 {
	border-image: url ("http://mackayweddingflowers.com.au/joomla/images/menu-bg.png");}
	
.zentools.flexslider .slides img {
	border: solid 10px #cccccc;}
#bannerwrap {
	padding: 0; background:url("http://mackayweddingflowers.com.au/joomla/images/floral-bg.gif"); 
	height: 355px !important;}
#bannerwrap .zen-container {
	padding: 0 !important;}
._boxes {background-color: #d8cebf; 
		padding: 8px; 
		-webkit-box-shadow: 0 8px 6px -6px black;
	    -moz-box-shadow: 0 8px 6px -6px black;
	    box-shadow: 0 8px 6px -6px black;}
		
		
._boxes a {color: #444!important;}

._boxes a:hover {color: #fff!important;}

			
h3 {
	font-size: 24px;}
			
#navwrap  {
	font-size: 140%;}
	
#topcolour #navwrap ul.nav li {
	margin-top: 40px;  font-size: 100%!important}
	
#navwrap ul.nav .nav-header{line-height: 1em !important;}

#topcolour #navwrap ul.nav li ul li a {font-size: 150%;}

#grid1wrap, #grid2wrap, #grid3wrap, #grid4wrap, #grid5wrap, #grid6wrap, #mainWrap { background: url("http://mackayweddingflowers.com.au/joomla/images/div.png") no-repeat scroll center bottom rgba(0, 0, 0, 0); border: none;}

._image {padding-left: 20px;}

._faqsimage {float:right; padding-top: 40px;}


#mainWrap .sidebar img {
    border: 6px solid #ccc;
    margin-left: 0px;
}



#grid1wrap {background:url("http://mackayweddingflowers.com.au/joomla/images/floral-bg.gif"); 
height: 135px; padding-top: 0 !important;}

h1.article-title, h2.article-title { background: url("http://mackayweddingflowers.com.au/joomla/images/div.png") no-repeat scroll center bottom rgba(0, 0, 0, 0); border: none;}


.sidebar .moduletable   {background: url("http://www.mackayweddingflowers.com.au/joomla/images/menu-top2.jpg") no-repeat scroll center top;
border: none;}

#grid1wrap li, #grid2wrap li, #grid3wrap li, #grid4wrap li, #grid5wrap li, #grid6wrap li, #mainWrap li {border-bottom: none; padding: 1px 0 1px 0;}



.sidebar ul.nav li:first-child, .sidebar ul.nav li:first-child a {
    background: none repeat scroll 0 0 #d8cebf;
    border-radius: 5px 5px 0 0;
    border-top: 0 none;
    padding: 8px;
	
}

.sidebar ul.nav li a {
    background: none repeat scroll 0 0 #d8cebf;
    border-top: 0 none;
    padding: 8px;
	
}

.sidebar ul.nav li:last-child, .sidebar ul.nav li:last-child a {
    background: none repeat scroll 0 0 #d8cebf;
    border-radius: 0 0 5px 5px; 
    border-top: 0 none;
    padding: 8px;
	
}



.sidebar ._corpimage {background: none;}

.sidebar ._faqsimage {padding-left: 15%; padding-top: 40px;}

#mainWrap .sidebar {background: none;}

#mainWrap .sidebar ._sidemenu {margin-top: 40px;}

/*.sidebar .moduletable {
    background: url("http://www.mackayweddingflowers.com.au/joomla/images/menu-bullet.png") no-repeat scroll left center rgba(0, 0, 0, 0);}*/

#mainWrap .sidebar ._contact img {border:  none;}

#mainWrap .sidebar ._contact a {color: green;}

#footerwrap a {color: #09C;}

#zen-copyright {padding: 0;}

#footerwrap {padding: 0;}

/*RESPONSIVE*/

/*IPHONE*/

@media (min-width: 320px) and (max-width: 759px) {

#gradient {padding-top: 100px;}

#grid1wrap {height: 70px;}

#navwrap {background: #FFF;}

#navwrap button {background: #000000 !important; padding: 2px;}

#topcolour .logo a {padding-left: 5px !important;}

#bannerwrap  {padding-top: 15%; height: 10% !important;}

._boxes {margin-top: -100px;   margin-bottom: 100px;}
}


@media (min-width: 320px) and (max-width: 480px) {
	
	#bannerwrap  {padding-top: 25%; height: 10% !important;}
}

/*ENDIPHONE*/
/*iPAD PORTRAIT*/

@media (min-width: 768px) and (max-width: 1024px) {

#grid1wrap {height: 100px; padding-top: 6% !important;}

#grid2wrap {padding-top: 20%;}

#navwrap {background: #FFF!important;}

#navwrap button {background: #000000 !important; padding: 2px;}

#topcolour .logo a {padding-left: 5px !important;}

#bannerwrap  {padding-top: 10%; height: 10% !important;}

._boxes {margin-top: -100px;   margin-bottom: 100px;}
}




/*iPAD PORTRAIT*/


